doc/*~
doc/missfont.log
doc/texput.log
doc/manual.html-*

Manager.installed

debian/testfile/_whizzy_*
debian/testfile/*.aux
debian/testfile/*.log
debian/testfile/*.dvi
debian/testfile/*.waux
debian/testfile/*.out
debian/testfile/*~

Makefile.config
